	<table width="238" cellpadding="0" cellspacing="0" border="0">
		<tr height="28"><td></td></tr>
		<tr>
			<td align="center">
				<img width="238" src="<?php echo $thisPage; ?>images/logo/logo_desktop.png" border="0">
				<div align="left" style="margin:15px 0px 5px 0px">
					<font size="3"><strong>Website Backoffice</strong></font>
				</div>				
			</td>
		</tr>
	</table>
	<?php
	if ($_SESSION['nama']) {
		$this_page=basename($_SERVER['PHP_SELF']);
		$query="select count(id) as total from user, menus_head, user_akses where admin_id=user and menu=id and username='".$_SESSION['nama']."' ";
		//echo "<br>Ssql : ".$query."<br>";
		if ($hasil=mysql_query($query)) {												
			$data=mysql_fetch_array($hasil);
			if($data["total"] <= 0 ){													
				//echo "test";
				echo "<script language=JavaScript>";
					$alamat="location.href = 'access.php?menu=".$menu;
					$alamat=$alamat."';";
					echo $alamat;				
				echo "</script>";						
			}
		}
	}
	?>